<?php

include "../../cabeceras.php";

include "../../../lib/sql.php";

$columnas = format_columns([
    'id'=>'id',
    'CONCAT(carpetafoto, "/resize_", img, ".jpg")'=>'url_imagen_principal',
    'url'=>'url',
    'lugar'=>'lugar',
]);

$publicidades_slide = query("SELECT $columnas FROM publicidades WHERE lugar>1500 AND lugar<2000 order by lugar ASC");

die(json_encode($publicidades_slide));